<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.829795837402</MDI>
      <MDI key="STATISTICS_MEAN">0.84644279433044</MDI>
      <MDI key="STATISTICS_MINIMUM">0.010092373937368</MDI>
      <MDI key="STATISTICS_STDDEV">3.6083197923568</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
